> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.mailercloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Template Categories

> This API endpoint is used to list the template categories in Mailercloud.



## OpenAPI

````yaml /openapi-v1.json get /templates/categories/list
openapi: 3.1.0
info:
  title: Mailercloud Marketing API
  version: 1.0.0
  description: >-
    Campaigns, contacts, lists, segments, automations, and webhooks for the
    Mailercloud Marketing Platform.
servers:
  - url: https://cloudapi.mailercloud.com/v1
security:
  - apiKey: []
tags:
  - name: Campaigns
  - name: Contacts
  - name: Lists
  - name: Tags
  - name: Segments
  - name: Custom Properties
  - name: Senders
  - name: Templates
  - name: Automations
  - name: Webhooks
  - name: Webforms
  - name: Inbox Tracker
  - name: Account
paths:
  /templates/categories/list:
    get:
      tags:
        - Templates
      summary: Get Template Categories
      description: >-
        This API endpoint is used to list the template categories in
        Mailercloud.
      operationId: get-template-categories
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        label:
                          type: string
                        value:
                          type: integer
                x-examples:
                  Example 1:
                    data:
                      - label: Others
                        value: 0
                      - label: Auto & Moto
                        value: 1
                      - label: Beauty & Personal Care
                        value: 2
                      - label: Beverages
                        value: 3
              examples:
                Example-1:
                  value:
                    data:
                      - label: Others
                        value: 0
                      - label: Auto & Moto
                        value: 1
                      - label: Beauty & Personal Care
                        value: 2
                      - label: Beverages
                        value: 3
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        field:
                          type: string
                        message:
                          type: string
                x-examples:
                  Example 1:
                    errors:
                      - field: ''
                        message: Authorization failed
              examples:
                Example-1:
                  value:
                    errors:
                      - field: ''
                        message: Authorization failed
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Your Mailercloud API key (plain text, no Bearer prefix). Create keys in
        Settings → API.

````